;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by LSH.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검정 굵은 라인 아래 여백
direction=0

[Skin]
file=LSH_black_hspace.bmp
upleft=25 25
upmid=5 25
upright=25 25
ctleft=25 5
ctright=25 5
btleft=25 65
btmid=5 65
btright=25 65

[Make]
stretch_mode=0
pic_drawpt=25 25
extraspace=50 90